<?php
$strTableName="Calls Performance";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT COUNT(idCalls) AS `COUNT`,  Date(Date) AS `Date`";
$gsqlFrom="FROM calls";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Date(Date)";

include(getabspath("include/Calls_Performance_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Calls_Performance;
$eventObj = &$tableEvents["Calls Performance"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>